UbixOS V2 2.0

Data Fields
fileOps Struct Reference

`#include <descrip.h>`

Collaboration diagram for fileOps:

## Data Fields
fo_close_t * | close
fo_rdwr_t * | read
fo_stat_t * | stat
fo_rdwr_t * | write

## Detailed Description

Definition at line 77 of file descrip.h.

## Field Documentation

## ◆ close

fo_close_t* fileOps::close

Definition at line 81 of file descrip.h.

## ◆ read

fo_rdwr_t* fileOps::read

Definition at line 78 of file descrip.h.

## ◆ stat

fo_stat_t* fileOps::stat

Definition at line 80 of file descrip.h.

## ◆ write

fo_rdwr_t* fileOps::write

Definition at line 79 of file descrip.h.

The documentation for this struct was generated from the following file:

- C:/Dev/git/UbixOS/sys/include/sys/descrip.h